
/* Extra small devices (portrait phones, less than 576px) */
@media (min-width: 320px) and (max-width: 575.98px) {
	
	/* header start	 */
	.menu ul li a {
    	padding: 3px 0;
	}
	.c_btn {
    	padding: 5px 5px;
    	width: 110px;
	}
	/* slider start */
    .slider {
    	padding: 50px 0 50px;
	}
	.c_ind{
		bottom: -70px;
	}
	.c_ind [data-bs-target] {
    	width: 12px;
    	height: 12px;
	}
    .c_text{
    	text-align: center;
    }
    .c_text h1 {
    	font-size: 24px;
    }
    .c_text p {
    	margin: 20px 0 30px;
    }
    .s_img{
    	margin-top: 60px;
	}


	/* get start */
	.get1 {
    	padding: 50px 0 50px;
	}
	.c_h1 {
    	font-weight: 600;
	}
	strong {
    	font-size: 30px;
	}


	/* about start */
	.about{
		padding: 50px 0 50px;
	}
	.left{
		text-align: center;
    	margin-top: 25px;
	}
	/* third row */
	.counter{
		margin-top: 30px;
	}

	/* service start */
	.service{
		padding: 50px 0 50px;
	}
	.s_item1 {
    	margin-top: 15px;
	}
	.s_item1 i {
    	margin-top: 10px;
    	font-size: 30px;
	}
	.s_item1 h4 {
    	margin: 15px 0;
	}

	/* feature start */
	.feature {
    	padding: 50px 0;
	}


	/* contact start */
	.f_1{
		margin-top: 40px;
	}
	.c_i i{
		font-size: 20px;
	}
	.c_i strong {
    	font-size: 16px;
	}
	.c_form {
    	padding: 30px 30px;
	}


	/* footer start */
	.contact{
		padding: 50px 0 50px;
	}
	/* footer */
	.footer_bottom{
		padding: 20px 0 20px;
	}
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {

	/* header start	 */
	.menu ul li a {
    	padding: 3px 0;
    	font-size: 16px;
	    font-weight: 400;
	}
	.c_btn {
    	padding: 8px 8px;
    	width: 110px;
	}
	/* slider start */
    .slider {
    	padding: 65px 0 65px;
	}
	.c_ind{
		bottom: -70px;
	}
	.c_ind [data-bs-target] {
    	width: 12px;
    	height: 12px;
	}
    .c_text{
    	text-align: center;
    }
    .c_text p {
    	margin: 20px 0 30px;
    }
    .s_img{
    	margin-top: 60px;
	}


	/* get start */
	.get1 {
    	padding: 50px 0 50px;
	}
	.c_h1 {
    	font-weight: 600;
	}
	strong{
    	font-size: 25px;
	}


	/* about start */
	.about{
		padding: 50px 0 50px;
	}
	.left{
		text-align: center;
    	margin-top: 25px;
	}
	/* third row */
	.counter{
		margin-top: 30px;
	}

	/* service start */
	.service{
		padding: 50px 0 50px;
	}
	.s_icon i{
		font-size: 30px;
	}
	.s_item1 h4 {
    	margin: 15px 0;
	}

	/* contact start */
	.contact{
		padding: 50px 0 50px;
	}
	.f_1{
		margin-top: 40px;
	}
	.c_i i{
		font-size: 20px;
	}
	.c_i strong {
    	font-size: 16px;
	}


	/* footer */
	.footer_bottom{
		padding: 20px 0 20px;
	}

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
	
	/* header start	 */
	.menu ul li a {
    	padding: 5px 0;
    }
    .c_btn {
    	padding: 8px 8px;
    	width: 110px;
	}
    /* slider start */
    .slider {
    	padding: 80px 0 80px;
	}
	.c_ind {
    	bottom: -75px;
	}
    .c_text{
    	text-align: center;
    }
    .c_text p {
    	margin: 20px 0 30px;
    }
    .s_img{
    	margin-top: 70px;
	}


	/* get start */
	.get1 {
    	padding: 80px 0 80px;
	}
	strong{
    	font-size: 30px;
	}


	/* about start */
	.about{
		padding: 80px 0 80px;
	}
	.left{
		text-align: center;
    	margin-top: 25px;
	}
	/* third row */
	.counter{
		margin-top: 30px;
	}

	/* service start */
	.service{
		padding: 80px 0 80px;
	}
	.s_icon i{
		font-size: 30px;
	}


	/* contact start */
	.contact{
		padding: 80px 0 80px;
	}
	.f_1{
		margin-top: 40px;
	}


	/* footer start */
	.contact{
		padding: 50px 0 50px;
	}
	/* footer */
	.footer_bottom{
		padding: 20px 0 20px;
	}

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
	/* slider start */
	.c_ind {
    	bottom: -80px;
	}

	/* about start */
	/* third row */
	.counter{
		margin-top: 30px;
	}

	/* footer */
	.footer_bottom{
		padding: 20px 0 20px;
	}

}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1399.98px) {
	/* slider start */
	.c_ind {
   		bottom: -125px;
	}

	/* about start */
	/* third row */
	.counter{
		margin-top: 30px;
	}

}

/* Extra extra Large devices (extra large desktops, 1400px and up) */
@media (min-width: 1400px) {
	

}
